e-Próspera
Reference

Get OpenID Connect user claims

View as Markdown
POST
/api/oauth/userinfo

POST variant of the OpenID Connect UserInfo endpoint.

Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.

Authorization

oauth2 openid
AuthorizationBearer <token>

In: header

Scope: openid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/oauth/userinfo"
{  "sub": "string",  "name": "string",  "given_name": "string",  "family_name": "string",  "picture": "http://example.com",  "email": "user@example.com",  "email_verified": true,  "property1": null,  "property2": null}